import {requestInstance} from "@/service";

export function geeProcessMbHomeTableData(params) {
  return requestInstance({
   url:'/ptjkInterface/getGooflowTempLatePageList',
   data:{
    ...params
   }
  })
}
export function getProcessMbDData(id){
 return requestInstance({
  url:'/ptjkInterface/getGooflowByID',
  data:{
   id
  }
 })
}
export function editProcessMbDData(params){
 return requestInstance({
  url:'/gooflow/editGooflow',
  data:{
   ...params
  }
 })
}
export function addProcessMbDData(params){
 return requestInstance({
  url:'/gooflow/addGooflow',
  data:{
   ...params
  }
 })
}
export function deleteProcessMb(id){
 return requestInstance({
  url:'/gooflow/removeGooflow',
  data:{
   id
  }
 })
}
